function fig = showplane()
% This is the machine-generated representation of a Handle Graphics object
% and its children.  Note that handle values may change when these objects
% are re-created. This may cause problems with any callbacks written to
% depend on the value of the handle at the time the object was saved.
% This problem is solved by saving the output as a FIG-file.
%
% To reopen this object, just type the name of the M-file at the MATLAB
% prompt. The M-file and its associated MAT-file must be on your path.
% 
% NOTE: certain newer features in MATLAB may not have been saved in this
% M-file due to limitations of this format, which has been superseded by
% FIG-files.  Figures which have been annotated using the plot editor tools
% are incompatible with the M-file/MAT-file format, and should be saved as
% FIG-files.

load showplane

h0 = figure('Color',[0.8 0.8 0.8], ...
	'Colormap',mat0, ...
	'Position',[256 283 512 384]);
h1 = axes('Parent',h0, ...
	'Box','on', ...
	'CameraUpVector',[0 1 0], ...
	'Color',[1 1 1], ...
	'ColorOrder',mat1, ...
	'NextPlot','add', ...
	'PlotBoxAspectRatioMode','manual', ...
	'Position',[0.13 0.11 0.3270231213872832 0.3439017341040462], ...
	'WarpToFill','off', ...
	'XColor',[0 0 0], ...
	'XLim',[-5 3], ...
	'XLimMode','manual', ...
	'XTick',mat2, ...
	'XTickMode','manual', ...
	'YColor',[0 0 0], ...
	'YLim',[-5 3], ...
	'YLimMode','manual', ...
	'YTick',mat3, ...
	'YTickMode','manual', ...
	'ZColor',[0 0 0]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle','-.', ...
	'UserData',-3, ...
	'XData',mat4, ...
	'YData',mat5);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'HandleVisibility','off', ...
	'HorizontalAlignment','center', ...
	'Position',mat6, ...
	'String','log_{10} ( \epsilon_c )', ...
	'VerticalAlignment','top');
set(get(h2,'Parent'),'XLabel',h2);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'HandleVisibility','off', ...
	'HorizontalAlignment','center', ...
	'Position',[-6.312977099236641 -1.091603053435114 17.32050807568877], ...
	'Rotation',90, ...
	'String','log_{10} ( \epsilon_b )', ...
	'VerticalAlignment','bottom');
set(get(h2,'Parent'),'YLabel',h2);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-4 2 0], ...
	'String','EBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-3.5 -4], ...
	'YData',[1.7 0.5]);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'HandleVisibility','off', ...
	'HorizontalAlignment','center', ...
	'Position',[-1 3.305343511450381 17.32050807568877], ...
	'String','Calcium - Relative Error', ...
	'VerticalAlignment','bottom');
set(get(h2,'Parent'),'Title',h2);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle','--', ...
	'UserData',-3, ...
	'XData',mat7, ...
	'YData',mat8);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-2 2.5 0], ...
	'String','LIN');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-1.5 -2.1], ...
	'YData',[2.2 0.9]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'UserData',-3, ...
	'XData',mat9, ...
	'YData',mat10);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-4 -4 0], ...
	'String','RBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-3.4 -3], ...
	'YData',[-3.6 -2.7]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle',':', ...
	'UserData',-3, ...
	'XData',mat11, ...
	'YData',mat12);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[1 -2 0], ...
	'String','IBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[1.4 2], ...
	'YData',[-1.7 -0.1]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle','-.', ...
	'UserData',-3, ...
	'XData',mat13, ...
	'YData',mat14);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-4 2 0], ...
	'String','EBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-3.5 -4], ...
	'YData',[1.7 0.5]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle','--', ...
	'UserData',-3, ...
	'XData',mat15, ...
	'YData',mat16);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-2 2.5 0], ...
	'String','LIN');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-1.5 -2.1], ...
	'YData',[2.2 0.9]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'UserData',-3, ...
	'XData',mat17, ...
	'YData',mat18);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-4 -4 0], ...
	'String','RBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-3.4 -3], ...
	'YData',[-3.6 -2.7]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle',':', ...
	'UserData',-3, ...
	'XData',mat19, ...
	'YData',mat20);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[1 -2 0], ...
	'String','IBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[1.4 2], ...
	'YData',[-1.7 -0.1]);
h1 = axes('Parent',h0, ...
	'Box','on', ...
	'CameraUpVector',[0 1 0], ...
	'Color',[1 1 1], ...
	'ColorOrder',mat21, ...
	'NextPlot','add', ...
	'PlotBoxAspectRatioMode','manual', ...
	'Position',[0.5779768786127168 0.11 0.3270231213872832 0.3439017341040462], ...
	'WarpToFill','off', ...
	'XColor',[0 0 0], ...
	'XLim',[-5 3], ...
	'XLimMode','manual', ...
	'XTick',mat22, ...
	'XTickMode','manual', ...
	'YColor',[0 0 0], ...
	'YLim',[-5 3], ...
	'YLimMode','manual', ...
	'YTick',mat23, ...
	'YTickMode','manual', ...
	'ZColor',[0 0 0]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle','-.', ...
	'UserData',-3, ...
	'XData',mat24, ...
	'YData',mat25);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'HandleVisibility','off', ...
	'HorizontalAlignment','center', ...
	'Position',mat26, ...
	'String','log_{10} ( \epsilon_c )', ...
	'VerticalAlignment','top');
set(get(h2,'Parent'),'XLabel',h2);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'HandleVisibility','off', ...
	'HorizontalAlignment','center', ...
	'Position',[-6.31297709923664 -1.091603053435114 17.32050807568877], ...
	'Rotation',90, ...
	'String','log_{10} ( \epsilon_b )', ...
	'VerticalAlignment','bottom');
set(get(h2,'Parent'),'YLabel',h2);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-4 2 0], ...
	'String','EBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-3.5 -3.7], ...
	'YData',[1.7 1]);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'HandleVisibility','off', ...
	'HorizontalAlignment','center', ...
	'Position',[-0.9999999999999991 3.305343511450381 17.32050807568877], ...
	'String','Buffer - Absolute Error', ...
	'VerticalAlignment','bottom');
set(get(h2,'Parent'),'Title',h2);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle','--', ...
	'UserData',-3, ...
	'XData',mat27, ...
	'YData',mat28);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-2 2.5 0], ...
	'String','LIN');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-1.5 -2], ...
	'YData',[2.2 0.3]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'UserData',-3, ...
	'XData',mat29, ...
	'YData',mat30);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-4 -4 0], ...
	'String','RBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-3.5 -3.6], ...
	'YData',[-3.6 -3.3]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle',':', ...
	'UserData',-3, ...
	'XData',mat31, ...
	'YData',mat32);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-1 -4 0], ...
	'String','IBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-1.2 -2], ...
	'YData',[-4 -3.6]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle','-.', ...
	'UserData',-3, ...
	'XData',mat33, ...
	'YData',mat34);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-4 2 0], ...
	'String','EBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-3.5 -3.7], ...
	'YData',[1.7 1]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle','--', ...
	'UserData',-3, ...
	'XData',mat35, ...
	'YData',mat36);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-2 2.5 0], ...
	'String','LIN');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-1.5 -2], ...
	'YData',[2.2 0.3]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'UserData',-3, ...
	'XData',mat37, ...
	'YData',mat38);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-4 -4 0], ...
	'String','RBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-3.5 -3.6], ...
	'YData',[-3.6 -3.3]);
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineStyle',':', ...
	'UserData',-3, ...
	'XData',mat39, ...
	'YData',mat40);
h2 = text('Parent',h1, ...
	'Color',[0 0 0], ...
	'FontWeight','bold', ...
	'Position',[-1 -4 0], ...
	'String','IBA');
h2 = line('Parent',h1, ...
	'Color',[0 0 0], ...
	'LineWidth',1, ...
	'XData',[-1.2 -2], ...
	'YData',[-4 -3.6]);
if nargout > 0, fig = h0; end
